body {
background:#fff url(images/html3.gif);
color:#000000;
font:12px Verdana,Arial,Helvetica,sans-serif;
margin:0px;
padding:0px;}

.clsEX
	{
	width : 100%;
	text-align : left;
	border : solid 1px #000000;
	padding : 4px;
	font : 12px Verdana,Arial,Helvetica,sans-serif; 
	color : #000000; 
	background-color:#cedcec;
	} 

div.clsEX
	{
	width : 98%;
	text-align : left;
	border : solid 1px #000000;
	padding : 4px;
	font : 12px Verdana,Arial,Helvetica,sans-serif; 
	color : #000000; 
	background-color:#cedcec;
	} 

th,td {font:12px Verdana,Arial,Helvetica,sans-serif;}

a{color:#006699;text-decoration:none;}
a:hover{color:#dd6900}

.cat {
font:bold 12px Verdana,Arial,Helvetica,sans-serif;
background:#d9e2ec url(images/cellpic1.gif);
line-height:18px;
text-align:center;
border-top: 1px solid #fff;
border-left:1px solid #fff;
}

.titlebar {
font:bold 12px Verdana,Arial,Helvetica,sans-serif;
background:#005eb2 url(images/cellpic3.gif);
line-height:18px;
text-align:center;
border-top:1px solid #fff;
border-left:1px solid #fff;
color: #deeef3;
}

.titlebar a {
font:bold 12px Verdana,Arial,Helvetica,sans-serif;
color: #deeef3;
}
.titlebar a:hover {color:#fff;}


.header {font:bold 12px Verdana,Arial,Helvetica,sans-serif; background:#005eb2 url(images/cellpic3.gif); color:#deeef3; height:15px; text-align:center;}

.row1{background-color:#eaedf4;}
.row2{background-color:#d9e2ec;}
.row3{background-color:#cedcec;}

th{background:#005eb2 url(images/cellpic3.gif);color:#deeef3;font-size:11px;
font-weight:bold;height:15px;white-space:nowrap;text-align:center;padding-left:8px;padding-right:8px;}

.forumline{background-color:#ffffff; border:1px solid #006699; padding:0px; margin:0px;}

input{font:11px Verdana,Arial,Helvetica,sans-serif;}

select{background-color:#ffffff;font:11px Verdana,Arial,Helvetica,sans-serif;}

.topbkg{background: #dbe3ee url(images/cellpic_bkg.jpg) repeat-x;}
.topnav{background: #e5ebf3 url(images/cellpic_nav.gif) repeat-x;color:#000000;
height:21px;white-space:nowrap;border: 0px solid #91a0ae;border-width: 1px 0px 1px 0px;}

/* Gets rid of the need for border="0" on hyperlinked images */
img{border:0 solid;}

.tbl{border-collapse:collapse;height:4px;width:100%;}
.tbll{background: url(images/tb4_l.gif) no-repeat;width:8px;height:4px;float:left;}
.tblbot{background: url(images/tb4_m.gif) repeat-x;width:97%;height:4px;float:left;}
.tblr{background: url(images/tb4_r.gif) no-repeat;width:8px;height:4px;float:left;}

.shadow {height:4px;text-align:center;}

.navcontainer {width: 153px;}
.navcontainer ul {
width: 152px;
margin: 0px;
padding: 0px 0px 0px 1px;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;}
.navcontainer a {
display: block;
line-height:12px;
padding: 3px;
width: 152px;
background-color: #000000;
border-top: 1px solid #fff;
border-left: 1px solid #fff;
}
.navcontainer a:link, .navlist a:visited {
background-color: #eaedf4;
color: #069;
text-decoration: none;}
.navcontainer a:hover {
background-color: #B6BDD2;
border-top: 1px solid #0A246A;
border-left: 1px solid #0A246A;
color: #fff;}

#ieCenter{
	width: 100%;
	text-align: center;}
#content{
	margin: 1.5px 165px 0px 167px;
	text-align: left;
	padding: 1px;}
#right_column {
	position:absolute; top:130px; right:3px;
	width:160px;
}

